Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_ProductDefinitionWithAssociatedDocuments.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ProductDefinitionWithAssociatedDocuments.hxx>`
`#include <Handle_StepBasic_HArray1OfDocument.hxx>`
`#include <StepBasic_ProductDefinition.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_ProductDefinitionFormation.hxx>`
`#include <Handle_StepBasic_ProductDefinitionContext.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepBasic_Document.hxx>`